include("DATAINCLUDE")

function onSubmitPressed()
	cfunction("setFlowData", "tournament", "tournamentCurState", 3)	
	cfunction("exitScriptSystem", 1)
end

function reloadData()
	
end

function onEnterState()			
	cfunction("showFontOverlay", "resultFont", 1,100,30,100)
	cfunction("setFontOverlayText", "resultFont", "ENDING AND CREDITS SCREEN\nPRESS SUBMIT TO GO ON")
	
end

function onLeaveState()	
	cfunction("showFontOverlay", "resultFont", 0,0,0,65)	
end